/*
Theme Name: CB Fallik
Description: Dawn Fallik Theme 2022
Author: Castle Builder
Author URL: https://castlebuilder.com/
Template: bravada-plus
Version: 1.0.0
Text Domain: bravada-plus-child
*/

/* CASTLE BUILDER OVERRIDES
*/

/* Headers/Titles
*/

.widget-title, #comments-title, #reply-title, .related-posts .related-main-title, .main .page-title, #nav-below em, .lp-text .lp-text-title, .lp-boxes-animated .lp-box-title {
	background-image: none !important;
}

/*#site-title a::before {
    background: none !important;
}*/

#site-title span a::before {
    width: calc(100%) !important;
}
    
.lp-block .lp-block-title::after {
    background-color: #fff !important;
}

#nav_menu-3.widget-container {
    font-size: 1em;
    font-weight: 700;
}

.byline p {
	margin-bottom: 1em;
}

figcaption {
	font-size: .75em;
}

/* Homepage*/

.lp-boxes-static .lp-box, .lp-block-content, .lp-block .lp-block-readmore {
    text-align: left;
}

.lp-box .lp-box-image > img {
	width: auto;
	height: auto;
}

.lp-box-image.none {
	background-color: rgba(0, 0, 0, .15);
}

.pub {
	margin-top: 10px;
}

/* Posts Page (Journalism) */

.blog #header-page-title .byline {
    max-width: 100%;
}

.blog a.staticslider-button {
    border: 3px solid transparent;
    padding: 15px;
    padding-right: 15px;
    font-size: .85em;
}

.blog a.staticslider-button, .blog .seriousslider-theme .seriousslider-caption-buttons a.seriousslider-button {
    background: rgba(0,0,0,0);
    border-color: white;
}
